/*
Theme Name: businessweb-plus-child
Description: businessweb-plus-child
Template: businessweb-plus
Text Domain: businessweb-plus
Version: 1.0
*/
@import url("../businessweb-plus/style.css");

.p-0{padding:0;}
.header {
    border-bottom: 1px solid #f1f1f1;
    border-top: 1px solid #f1f1f1;
	background-color: #ef6c07;
}
.headernav ul li a {
    color: #fff;
}
.headernav ul li ul li a {
    color: #000;
}
.headernav ul li a:hover, .headernav ul li.current_page_item a {
    color: #ffffff !important;
    border-top: 3px solid #e0a06e !important;
    background: #c75700;
}
.home-section-1 {
    background: #ef6c07;
    padding: 30px;
    font-size: 24px;
    line-height: 32px;
    color: #fff;
}
.section-top-inner-right {
    text-align: center;
    padding: 15px;
}
.section-top-inner-right a {
    background: #28374a;
    padding: 14px 20px;
    color: #fff;
}
.home-full-top {
    padding: 0;
}
.home-section-2 {
    padding: 60px 0;
}
.box-image-1 {
  position: relative;
}

.image-over-section {
  display: block;
  width: 100%;
  height: auto;
}

.overlay-section {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #ef6c07d6;
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}

.box-image-1:hover .overlay-section {
  bottom: 0;
  height: 100%;
}

.text-section {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
	width: 80%;
}
.title-section-center{text-align:center;}
.box-image-1 p {
    margin-bottom: 0px;
}
.overlay-section span {
    font-size: 16px;
}

.text-section h3 {
    font-size: 26px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
}
#footer-wrapper .arpw-random-post ul li {
    list-style: none;
}
.wpcf7 input[type=email], .wpcf7 input[type=tel], .wpcf7 input[type=text] {
    width: 100%;
}
.wpcf7 textarea {
    width: 100%;
}
#footer-wrapper a {
    color: #fff;
}
#footer-wrapper a:hover {
    color: #ef6c07;
}
.contact-details-top a {
    color: #fff;
    background: #ef6c07;
    padding: 16px;
    margin: 5px;
    font-style: italic;
}
.contact-details-top {
    padding: 34px 0;
    font-size: 20px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
ol, ul {
    margin: 0;
    padding: 0 0 0 20px;
}
.faq-home-page h2 {
    color: #fff;
}
.faq-home-page ul li a {
    color: #fff;
}
.faq-home-page {
    background: #ef6c07;
    padding: 20px;
    color: #fff;
    line-height: 24px;
}
.slider {
    line-height: 0;
}
.headernav ul li a {
    padding: 20px 13px;
}
.home-contact-form h2 {
    color: #fff;
}
.home-contact-form {
    background: #272727;
    padding: 15px;
}
.home-contact-form p {
    margin-bottom: 10px;
}
.wpcf7-form iframe {
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
#text-4 h3 {
    color: #fff;
}
#text-4 {
    background: #ef6c07;
    padding: 15px;
}
#text-4 span.wpcf7-not-valid-tip {
    color: #fff;
    font-size: 1em;
    font-weight: normal;
    display: block;
}
#text-4 div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    color: #fff;
}
#text-4 div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    color: #fff;
}
#text-4 .wpcf7-submit {
    background: black;
    width: 100%;
}
@media only screen and (max-width: 980px){
	.contact-details-top {
    padding: 10px 0;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fixed-header .header {
    position: relative;
    top: 0;
    width: 100%;
}
}
@media only screen and (max-width: 420px){
	.contact-details-top {
    padding: 5px 0;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact-details-top a {
    color: #fff;
    background: #ef6c07;
    padding: 10px;
    margin: 5px;
    font-style: italic;
}
.section-top-inner-right a {
    background: #28374a;
    padding: 14px 20px;
    color: #fff;
    font-size: 16px;
}
.home-section-1 .section-top-inner-left {
    text-align: center;
}
}
.wp-caption {
    width: 100% !important;
}
.pp {
border: solid 1px #000;
padding: 18px 18px;
margin: 15px 0;	
}

.vsg-map {
    margin-top: 33px;
}

h1.entry-title {
    text-align: center;
    padding-top: 13px;

}
.fixed-header .header {
    position: inherit;
    top: 0;
    width: 100%;
}

.contact-page-form {
    background-color: #e6e6e6b0;
    padding: 23px 25px;
    margin-bottom: 18px;
}

 @media only screen and (max-width:767px) {
.faq-home-page {
    background: #ef6c07;
    padding: 20px;
    color: #fff;
    line-height: 24px;
    margin-top: 15px;
	
}	
	
}
@media only screen and (max-width:767px) {
  .Form-COntainer {
    width:100%;
	 
  }
	.row-box-card{
		width:100%;
	}
}

@media only screen and (max-width: 980px){
 .Form-COntainer {
    width:100%;
	 
  }
	.row-box-card{
		width:100%;
	}	
}

@media only screen and (max-width: 420px){
	.Form-COntainer {
    width:100%;
	 
  }
	.row-box-card{
		width:100%;
	}
}
